#
# to prevent LiveFrame galleries from being displayed in the gallery 
# index or in the previous/next gallery interface on the start page, 
# enter their names, each on it's own line, below. 
#
# e.g.; to hide the gallery "sample" from the index, uncomment the 
# following line:
#
sample
sample2
sample3
